@charset "utf-8";
body {
	background: #CEDDE8;
	margin: 0;
	padding: 0;
	color: #000;
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;	 
	padding: 0;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}
/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}

/* ~~ この固定幅コンテナが他のすべてのエレメントを囲みます。~~ */
.container {
	width: 800px;
	background: #FFF;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
}

/* ~~ これはレイアウト情報です。~~ 

1) 余白は、div の上部または下部にのみ配置されます。この div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

*/
#header{width:780px; border-bottom:#0669B2 2px solid; padding:10px;}
#header #logo{float:left}
#header #nav{float:right}
#nav ul{ list-style:none; margin-top:20px;}
#nav ul li{ float:left; margin-left:30px; background:url(/img/top-arrow.gif) no-repeat; padding-left:25px; padding-top:4px;height:17px;}

.content {

	padding: 10px 0;
}

/*コンテンツ見出し*/
#top-index{background:url(/img/top-index.jpg) 0px 160px no-repeat; width:691px; height:474px; margin:10px auto; margin-top:15px;}

#top-index p.ym{margin-top:10px; margin-left:524px; color:#0669B2; font-size:20px; font-weight:bold; background:none}

#top-index p, #top-index h2{margin-left:50px;}
#top-index h2{margin-top:16px;color:#0669B2;}
#top-index p{background:url(/img/top-index-arrow.gif) 2px 1px no-repeat; padding-left:16px; font-size:18px;}
#top-index h3{width:427px; height:50px; margin:10px auto;}
#top-index p{margin-bottom:-2px; line-height:120%}


/*モバイル端末用ビューア*/
#mobile-device{width:671px; margin:5px auto; padding-left:20px; font-size:14px}
#mobile-device h2{margin-left:-20px; padding-left:20px; background:url(/img/top-eyecatch.gif) no-repeat; font-size:16px; height:20px;}
#mobile-device h2{height:50px; width:427px; margin-left:92px; background:none}

#mobile-device p{}
#mobile-device ul{list-style:none; margin-left:50px;}
#mobile-device ul li{background:url(/img/top-device-arrow.gif) 0px 5px  no-repeat; padding-left:15px; line-height:150%}
#viewer-nav{margin-top:10px; padding:5px; background:#DEF; width:580px;}


#footer{width:750px; margin:0 auto; border-top:#0669B2 1px solid; text-align:right;padding:5px; font-size:12px}

#bookshelf{width:700px; height:731px; margin:0 auto; background:url(/img/back-bookshelf.jpg) no-repeat;}

#bookshelf ul li ,#bookshelf ul li a{display:block;}
#bookshelf ul{ list-style:none; margin-left:20px; padding-top:38px;}
#bookshelf ul li{ float:left; height:190px;}
#bookshelf ul li a{ height:190px; overflow:hidden;}
#bookshelf ul.category li{width:92px;}
#bookshelf ul.month li{width:66px; }
#bookshelf ul.year li{width:127px; }
#book201201{ background:url(/img/book-201201.jpg) no-repeat; text-indent:-10000em;}
#book201203{ background:url(/img/book-201203.jpg) no-repeat; text-indent:-10000em;}
#book201205{ background:url(/img/book-201205.jpg) no-repeat; text-indent:-10000em;}
#book201207{ background:url(/img/book-201207.jpg) no-repeat; text-indent:-10000em;}
#book201209{ background:url(/img/book-201209.jpg) no-repeat; text-indent:-10000em;}
#book201211{ background:url(/img/book-201211.jpg) no-repeat; text-indent:-10000em;}
#book2012{ background:url(/img/book-2012.jpg) no-repeat; text-indent:-10000em;}
#book201301{ background:url(/img/book-201301.jpg) no-repeat; text-indent:-10000em;}
#book201303{ background:url(/img/book-201303.jpg) no-repeat; text-indent:-10000em;}
#book201305{ background:url(/img/book-201305.jpg) no-repeat; text-indent:-10000em;}
#book201307{ background:url(/img/book-201307.jpg) no-repeat; text-indent:-10000em;}
#book201309{ background:url(/img/book-201309.jpg) no-repeat; text-indent:-10000em;}
#book201311{ background:url(/img/book-201311.jpg) no-repeat; text-indent:-10000em;}


#device-nav{ width:230px; margin:30px auto;}
#device-nav ul{ list-style:none}
#device-nav ul li{ float:left; margin:0 10px;}
/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、.container で overflow:hidden が削除されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#top-index h2{margin-top:0px;}
}



.fadein { position:relative; height:227px; width:800px; }
.fadein img { position:absolute; left:0; top:0; }

.search_form{ border:solid 1px #000; border-collapse: collapse;}
.search_form td, .search_form th{ border:solid 1px #000;}

.banner{
display: block;
margin-left: auto;
margin-right: 134px;
margin-bottom: 7px;
}